<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8"/>
  <title>KSS Style Guide</title>

  <meta name="description" content=""/>
  <meta name="generator" content="kss-node"/>
  <meta name="viewport" content="width=device-width"/>

  <link rel="stylesheet" href="kss-assets/kss.css"/>
  
</head>
<body id="kss-node" class="kss-fullscreen-mode">

<div class="kss-sidebar kss-style">
  <header class="kss-header">
    <h1 class="kss-doc-title">KSS Style Guide</h1>
  </header>
  <nav class="kss-nav" aria-label="Style Guide">
    <ul class="kss-nav__menu">
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="./">
          <span class="kss-nav__ref">0</span
          ><span class="kss-nav__name">Overview</span>
        </a>
      </li>
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">1</span><span class="kss-nav__name">Components</span>
        </a>
            <ul class="kss-nav__menu-child">
              <li class="kss-nav__menu-item">
                <a class="kss-nav__menu-link" href="section-components.html#kssref-components-helloworld">
                  <span class="kss-nav__ref ">1.1</span
                  ><span class="kss-nav__name">Hello World Component</span>
                </a>
              </li>
            </ul>
      </li>
    </ul>
  </nav>
</div>
<main class="kss-main" aria-label="Content">
  <article>

    <div id="kssref-components" class="kss-section kss-section--depth-1 is-fullscreen">

      <div class="kss-style">
        <h1 class="kss-title kss-title--level-1">
          <a class="kss-title__permalink" href="#kssref-components">
            <span class="kss-title__ref">
              1
              <span class="kss-title__permalink-hash">
                  #Components
              </span>
            </span>
            Components
          </a>
        </h1>




      </div>



    </div>
</article>
</main>

<!-- SCRIPTS -->
<script src="kss-assets/kss.js"></script>
<script src="kss-assets/scrollspy.js"></script>
<script src="kss-assets/kss-fullscreen.js"></script>
<script src="kss-assets/kss-guides.js"></script>
<script src="kss-assets/kss-markup.js"></script>
<script>
  var spy = new ScrollSpy('#kss-node', {
    nav: '.kss-nav__menu-child > li > a',
    className: 'is-in-viewport'
  });
  var kssFullScreen = new KssFullScreen({
    idPrefix: 'kss-fullscreen-',
    bodyClass: 'kss-fullscreen-mode',
    elementClass: 'is-fullscreen'
  });
  var kssGuides = new KssGuides({
    bodyClass: 'kss-guides-mode'
  });
  var kssMarkup = new KssMarkup({
    bodyClass: 'kss-markup-mode',
    detailsClass: 'kss-markup'
  });
</script>



<!-- Automatically built using <a href="https://github.com/kss-node/kss-node">kss-node</a>. -->
</body>
</html>
